Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 01:47:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order # 8172424414 
I have complain about the delivery driver of Posta plus. This is the first time I got a very bad experience from central point delivery driver. He misbehave with me. Around 12:30pm first time he called up to me from this number 97129162 and asking to deliver my package then I said we are not available at this time please deliver after 5pm. He got angry and told me cannot come 5pm maximum 3pm otherwise cancel your order. I told him I am not new customer whoever come here to deliver always getting tips why your behave like that than he cut line. Second time he called up to me around 5pm than I send him my address & location. When he reached near my building than asking me to go down to receive my order. I told him I can't come down please deliver upstairs then he got angry again and refused to deliver and started shouting telling "you are not Kuwaiti why not tell me before that you cannot come down so I cancel your order. I told him I am not a new customer everybody deliver door to doo
 r if you not come upstairs than I have to complain to your manager. He doesn't care said bad words Kalliballi and cut the line. It's a very bad experience from central point. Really this type of delivery service will spoil your goodwill. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4436189